.product-detail-layer {
    position: fixed;
    background-color: rgba(251, 251, 251, 0.75);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
.product-detail {
    display: block;
    color: #000;
    left: 50%;
    top: 50px;
    min-width: 600px;
    margin-left: -19%;
    background-color: #f3f3f3;
    border: 1px solid #ccc;
    border-radius: 5px;
    position: fixed;
    font-size: 14px;
    z-index: 965;
}
.product-detail p {
    font-size:14px;
    color:#000;
    text-align: left;
    text-indent: 0.5em;
}
.LogOutForm {
    position: relative;
    background-color: #fff;

}
.product-prices {
    padding: 10px;
    border: 1px solid #ccc;
}
a.product-detail-close  {
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 2px;
    float: right;
    clear:both;
}

.products {}
.products table.product-list {    }
.products table.product-list tr {}
.products table.product-list th { }
.products table.product-list td {}
.products table.zebra .offer_price_input {
    width: 50px !important;
}
.category {
    min-width: 600px;
}
.category .category-head {
    padding: 10px;
    padding-bottom: 8px;
    background-color: #f2f7ff;
    border-bottom: 1px solid #dedede;
}
.content.left200px {
    padding: 0px 20px;
}
.products-content {
    border: 1px solid #ddd;
}
table.zebra tr:hover td {
    background: inherit;
}
table.zebra tr:hover > td {
    background: #ffffe5;
}
.product-prices table.zebra tr:hover > td {
    background:#c2f9c9;
}

.category .category-head .view-type {
    margin-top: 10px;
}
.category .products {
    float: left;
    width: 100%;
}
.category .category-menu {
   margin-left: 20px;
}
.category .category-menu a {
    margin-left: 20px;
    line-height: 16px;
}
.category-menu .icon16 {

}
.category .category-head .category-name {
    font-size: 16px;
    font-weight: bold;
}
.products table.product-list table.zebra  {
    font-size: 90%;
}
.products table.product-list table.zebra tr td {
    min-width: 55px;
}
.product_details {
    min-width: 80px;
}
.product-details-info td {
    padding: 3px;
    font-size: 11px;
}
.products .product-header {
    padding: 10px;
    background-color:#e2f4ff;
}
.products  .product {
    margin-top: 10px;
  }
.sidebar {
    background-color: #fff;
}

.block-categories h4.heading {
    margin-bottom: 10px;
    margin-top: 5px;
    margin-left: -2px;
}
.block-categories ul li ul {
    padding-left: 0px;
}
.block-categories .sidebar-categories.left250px {
    min-height: 300px;
}
.left35px {
   margin-left: 35px;
}
.show-categories {
    background-color: #e5e5e5;
    float: left;
    width: 30px;
    border: 1px solid #ccc;

}
.show-categories a {
     display: block;
    padding: 5px;
}
.block-categories ul li a .right-link {
    display: none;

}
.block-categories ul li a:hover .right-link {
    float: right;
    color: #999;
    font-size: 0.82em;
    display: inline-block;
    position: relative;
    top: 0.05em;
    margin: 0 0 -0.5em;
}
.block-categories ul li a:hover .right-link {
    display: none;
}
.block-categories ul li.rights-editable a:hover .right-link {
    display: block;
}